
PENGADIAN EMAS - Bug #14922

IOS[EMAS][REGISTRATION] The COT time did not show correctly

30 November 2022 10:43 AM - rifqi mulyana

Status: Closed Start date: 30 November 2022

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

The countdown timer did not show correctly and it show during COT time

Expected:

The countdown show 10 minutes before COT

History

#1 - 30 November 2022 02:32 PM - salim wijaya

- Assignee changed from salim wijaya to rifqi mulyana

#2 - 29 December 2022 02:07 PM - yap chekying

- File WhatsApp Image 2022-12-28 at 1.14.37 PM.jpeg added

- Status changed from New to Closed

Files

WhatsApp Image 2022-11-30 at 09.27.04.jpeg 158 KB 30 November 2022 rifqi mulyana

WhatsApp Image 2022-11-30 at 09.27.05.jpeg 64.4 KB 30 November 2022 rifqi mulyana

WhatsApp Video 2022-11-30 at 09.28.13.mp4 4.74 MB 30 November 2022 rifqi mulyana

WhatsApp Image 2022-12-28 at 1.14.37 PM.jpeg 82.9 KB 29 December 2022 yap chekying
